/*
Theme Name:     theme57758
Theme URI:      http://www.templatemonster.com/demo/57758.html
Description:    Your theme description.
Author:         Template Monster
Author URI:     http://www.templatemonster.com/
Version:        1.0.0
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Tags:           fixed-layout, fluid-layout, responsive-layout, left-sidebar, right-sidebar, custom-menu, featured-images, full-width-template, post-formats, sticky-post, theme-options, translation-ready
Text Domain:    child-theme-domain
Template:       cherryframework4
Cherry Version: 4.0.5.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */
.cherry-banner.template-banner_2 .cherry-banner_title:before {
    color: rgba(223, 226, 227, 0);
}

.sidebar-footer-1 h3.widget-title:before {
    color: rgba(255, 255, 255, 0);
}

.sidebar-footer-2 h3.widget-title:before, .sidebar-footer-3 h3.widget-title:before {
    color: rgba(174, 179, 180, 0);
}